kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: weipetest-to-jobtech-cluster-readonly
subjects:
  - kind: User
    apiGroup: rbac.authorization.k8s.io
    name: weipetest
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: jobtech-cluster-readonly
